Subject: Re: Work from hom not allowed anymore
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 15 Dec 2020 23:28:48 -0700 (MST)

Thanks Sir! 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 16 Dec, 2020, at 11:51, saurabh <[email-masked]> wrote: 

You will be exempt. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: HR Livesalesman <[email-masked]> 
Sent: 16 December 2020 11:50 AM 
To: Saurabh Dadu <[email-masked]> 
Cc: Ashish Dabral <[email-masked]> 
Subject: Fwd: Work from hom not allowed anymore 
Hi Sir, 

I have completed 1Year with Cherry E Commerce on 4th Oct 2020, And did not received any increment, Also I did not ask for it as already company has provided me WFH. I was thankful that company was supporting me in this tough situation. Although on daily basis I used to put my 100% on work and always give more then my normal working hours. For me doing WFH is more responsible. Due to family conditions I cannot join office Otherwise I am also looking for career growth and Financial growth. 

Very sorry to state that I will not be comfortable with 30% of deductions, Unfortunately I would have to resign in such condition. As I am already taking very less Salary. And it will be difficult for me to work for 6 days and 9 hours in a week for 15,400/-. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 15 Dec, 2020, at 20:16, Ashish Dabral <[email-masked]> wrote: 

Dear All, 

Over last several days we've observed that flexibility to work from home, which was offered for a limited period during the outbreak of the Pandemic, during the lockdown period is now being misused by a lot of our team mates. 

We understand the convenience that work from home offers. If you have been required to work from office, and on upon your request if your work from home is approved, your compensation will be discounted by 30% for work from home (you will be paid 70% of your usual compensation). 

Additionally, work from home employees will not be eligible for any bonuses moving forward. 

We encourage you to work from office, and practice safe working habits (wear a mask, constantly sanitise your hands, maintain social distancing, and follow other hygiene guidelines). 

Regards, 
Ashish Dabral